[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TMemoField.Transliterate

Should the contents of the field be transliterated

## Declaration

Source position: db.pas line 840

`published property TMemoField.Transliterate default true;`

## Description

Transliterate is redefined from TBlobField.Transliterate with a default value of true.

## See also

TBlobField.Transliterate |  | Should the contents of the field be transliterated
TStringField.Transliterate |  | Should the field value be transliterated when reading or writing
TDataset.Translate |  | Transliterate a buffer

The latest version of this document can be found at lazarus-ccr.sourceforge.net .